Skip to content

Instantly share code, notes, and snippets.

iso100

Block or report user

Report or block iso100

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View VollyHeader.html
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]> <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]> <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]> <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
{if segment_1}
@iso100
iso100 / ee2wpexport
Created Jul 27, 2012
EE to WP Export
View ee2wpexport
<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
xmlns:excerpt="http://wordpress.org/export/1.0/excerpt/"
xmlns:content="http://purl.org/rss/1.0/modules/content/"
xmlns:wfw="http://wellformedweb.org/CommentAPI/"
xmlns:dc="http://purl.org/dc/elements/1.1/"
xmlns:wp="http://wordpress.org/export/1.0/"
>
<channel>
<title>Pitney Bowes Business Insight Blog</title>
@iso100
iso100 / pi.flickholdr.php
Created Sep 7, 2012
Plugin for Statamic
View pi.flickholdr.php
<?php
class Plugin_flickholdr extends Plugin {
var $meta = array(
'name' => 'flickholdr placeholder images',
'version' => '0.1',
'author' => 'Ian Pitts',
'author_url' => 'http://ianpitts.com'
);
View gist:3763143
People will still use these tags, mostly because they want to 'do the right thing' in the hope the Standards Fairy will leave small change and/or an Apple product under their pillow. But it’s just a waste of productive time that could be better spent on more important things.
@iso100
iso100 / EE Cat Filtering
Created Sep 27, 2012
Filtering on multiple categories
View EE Cat Filtering
SELECT count( cp.entry_id ) AS total_items,
cp.cat_id,
c.cat_name as category_name,
c.cat_url_title as category_url_title
FROM exp_weblog_titles AS wt
INNER JOIN exp_category_posts AS cp ON wt.entry_id = cp.entry_id
INNER JOIN exp_categories AS c ON cp.cat_id = c.cat_id
INNER JOIN exp_category_posts AS cp2 ON wt.entry_id = cp2.entry_id
INNER JOIN exp_categories AS c2 ON cp2.cat_id = c2.cat_id
WHERE wt.weblog_id = 57
@iso100
iso100 / ga-link-tracking.js
Created Oct 7, 2012
jQuery for Tracking Outbound Links in GA
View ga-link-tracking.js
@iso100
iso100 / related_entries.html
Created Oct 9, 2012
Related entries in Statamic via taxonomy tags
View related_entries.html
@iso100
iso100 / ZFA_low-warning
Created Oct 22, 2012
Error Message after Installing Zoo Flexible Admin
View ZFA_low-warning
I get this error after installing Zoo Flexible Admin:
A PHP Error was encountered
Severity: Warning
Message: Parameter 1 to Low_variables_ext::sessions_end() expected to be a reference, value given
Filename: libraries/Extensions.php
Line Number: 241
followed by the usual "can't modify headers" message.
View scss-grid.scss
// Grid related variables
// 995px by 26 columns
$gw-column: 20px;
$gw-gutter: 19px;
$grid-image: '/assets/images/content_images/995px-26col-20w-19gut.png';
// Grid span columns
@mixin span-columns($span: $columns) {
@iso100
iso100 / block-x-ray.scss
Created Nov 4, 2012 — forked from anonymous/block-x-ray.scss
Conditionally shades block level elements (Compass)
View block-x-ray.scss
$show-blocks: true; // Show Block Shading
// Shades all block level elements if show-blocks is true
// Requires Compass
@if $show-blocks == true {
#{elements-of-type(block)}{
background: rgba(0,0,0,0.2);
}
}
You can’t perform that action at this time.